Subject: Re: F-18E gallery submission
From: "Steve Bamford" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Thu, 27 Dec 2001 11:32:53 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Friday, December 07, 2001 1:43 PM
  Subject: F-18E gallery submission

  Hi Steve!
   
  Thought I'd send some pictures along to see if you could use them on ARC. Have a great day!

   
   
  This is Italeri's 1/48 scale F-18E Super Hornet. It's built out of the box with the exception of adding Revell's F-18C cockpit and a True Details resin NACES bang seat. It was a pretty enjoyable build, with the exception of the intakes, which presented some difficulty. There were also some large gaps on the underside of the wings, which I filled in a bit with white glue and primer. Overall, I wasn't looking to build a contest winner, but just more of a "hey, this is cool, let's see if I can get it done" model. The most exciting part of the build was deciding on the markings. The possibilities were numerous! Being a Tomcat fan, I thought it would be interesting to see how a "future" squadron might look. Since I had spare VF-102 markings on hand, I decided to build a Diamondback. The markings are purely fictitious, especially since VF, or should I say VFA, 102 may be getting F models, but hey, I thought they looked cool. In all, I enjoyed the build, which is what it's about anyway.